VM (View Mail) for Emacs

Activity log for bug #489281

Date Who What changed Old value New value Message
2009-11-27 16:57:55 Uday Reddy bug added bug
2009-11-27 16:59:19 Uday Reddy vm: status New Confirmed
2009-11-27 16:59:26 Uday Reddy vm: importance Undecided Low
2009-11-27 16:59:42 Uday Reddy vm: importance Low Medium
2009-12-06 20:23:36 Uday Reddy removed subscriber Uday Reddy
2009-12-06 22:12:12 Launchpad Janitor branch linked lp:vm
2009-12-07 15:06:38 Uday Reddy nominated for series vm/trunk
2009-12-07 15:06:38 Uday Reddy bug task added vm/trunk
2009-12-07 15:06:49 Uday Reddy vm/trunk: milestone 8.1.0-beta
2009-12-07 15:06:58 Uday Reddy vm/trunk: status Confirmed Fix Committed
2009-12-08 00:05:19 Uday Reddy vm/trunk: status Fix Committed Fix Released
2010-03-18 20:56:06 Uday Reddy vm/trunk: milestone 8.1.0b 8.1.0